Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2019-8075
Description:Adobe Flash Player version 32.0.0.192 and earlier versions have a Same Origin Policy Bypass vulnerability. Successful exploitation could lead to Information Disclosure in the context of the current user.
Test IDs: 1.3.6.1.4.1.25623.1.0.878633   1.3.6.1.4.1.25623.1.0.878651  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2019-8075
https://helpx.adobe.com/security/products/flash-player/apsb19-30.html
Debian Security Information: DSA-4824 (Google Search)
https://www.debian.org/security/2021/dsa-4824
https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/AB2XOYF26EBHJEI6LXCBL32TGZM7UHQ4/
https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/S4XYJ7B6OXHZNYSA5J3DBUOFEC6WCAGW/
https://chromereleases.googleblog.com/2020/11/stable-channel-update-for-desktop_17.html
https://chromereleases.googleblog.com/2020/11/stable-channel-update-for-desktop_17.html
https://crbug.com/945997
https://crbug.com/945997




© 1998-2021 E-Soft Inc. All rights reserved.